
{ pkgs, ... }:
{
    services.jitsi-meet = {
        enable = true;
        hostName = "jitsi.kabtop.de";
        config = {
            enableWelcomePage = false;
            prejoinPageEnabled = true;
            defaultLang = "en";
        };
        interfaceConfig = {
            SHOW_JITSI_WATERMARK = false;
            SHOW_WATERMARK_FOR_GUESTS = false;
        };
    };

    services.jitsi-videobridge.openFirewall = true;
    security.acme.email = "webmaster@kabtop.de";
    security.acme.acceptTerms = true;
}
